﻿/* font-family: Noto Sans KR (본고딕) */
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
/* font-family: 'Nanum Gothic'; */
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend,
input, textarea, button, select{ margin:0; padding:0; }
.reply_b, .reply_b a, .reply_b input, .reply_b textarea, .reply_b select, .reply_b button { font-family: Noto Sans KR,Nanum Gothic, sans-serif !important; font-size: 14px !important; color: #3c3c3c !important; line-height: 1.3;font-weight:normal !important;}
.reply_b img { vertical-align: top; }
.reply_b img, fieldset { border: 0; }
ul,ol,li { list-style: none; }
em, address{ font-style: normal; }
a:link,a:visited,a:active,a:focus{ text-decoration: none; }
a:hover{ text-decoration: underline;}
input[type='text'],textarea{ padding-left: 2px; }
input[type='radio'], input[type='checkbox'], img{ border: 0; }

table{padding: 0; border-collapse: collapse; border-spacing: 0px;}
hr { width:1px;height:1px; margin:0;padding:0;position:absolute;top:-10000px;left:-10000px;visibility:hidden;}

.hidd { 
	width:1px !important; height:1px !important; overflow:hidden !important; text-indent:-3000em;
	position:absolute !important; top:-20000px !important; left:-50000px !important; visibility:hidden;
}
.float_r { float:right !important;}
.float_l { float:left !important;}
.root { width:100%;display:block;}
.bgno { background: none !important; }

.ime_dis { ime-mode: disabled; }
.ime_act { ime-mode: active; }
.ime_inact { ime-mode: inactive; }
iframe { border: 0; margin: 0; padding: 0; resize: none;}


div.reply_b { width: 100%; max-width: 795px; min-width: 320px; border: solid #e6e6e6; border-width: 1px 0; overflow: hidden; color: #3c3c3c; font-size: 14px; margin: 30px auto; box-sizing:border-box; padding:0 10px;}
div.reply_b a{text-decoration:none !important; color:inherit !important;}
div.reply_b .re_tit { line-height:28px; width:100%; overflow:hidden; padding:30px 0 15px;}
div.reply_b .re_tit h2 { font-size:16px; font-weight:normal; float:left; margin-right:10px; padding:0; line-height:30px;}
div.reply_b .re_tit h2 strong { font-size:inherit; display:inline; padding:0; margin:0; border-left:0 none;}
div.reply_b .re_tit a {
	width:28px; height:28px; text-indent:-300px; overflow:hidden; display:block; float:left;border:1px solid #a0a0a0;
	background:#fbfbfb url("//img.nocutnews.co.kr/nocut/v3/common/bul_reset.png") no-repeat center; border-radius:15px;
}
div.reply_b .re_write{ width:100%; border:1px solid #d0d0d0; padding-top:20px; box-sizing:border-box; background:#fff; }
div.reply_b .re_write .re_w_t{ width:100%; padding:0 20px; overflow:hidden; box-sizing:border-box; }
div.reply_b .re_write .re_w_t p.id_info{float:left; line-height:35px;}
div.reply_b .re_write .re_w_t p.id_list {float:right;}
div.reply_b .re_write .re_w_t p.id_list :first-child{margin-left:0;}
div.reply_b .re_write .re_w_c{ width:100%; padding:20px; overflow:hidden; box-sizing:border-box; position:relative;}
div.reply_b .re_write .re_w_c textarea { width:100%; height:53px; font-size:14px; overflow:hidden; overflow-y:auto; position:relative; border:0 none; background-color:transparent; z-index:1;}
div.reply_b .re_write .re_w_c label { display:block; position:absolute; top:20px; left:20px; right:20px; color:#bcbcbc; z-index: 0;}
div.reply_b .re_write .re_w_c textarea:focus { background-color:#fff;}
div.reply_b .re_write .re_w_b{
	width:100%; height:50px; padding:9px 9px 9px 20px; overflow:hidden;
	background:#fbfbfb; line-height:30px; border-top:1px solid #d0d0d0; box-sizing:border-box;
}
div.reply_b .re_write .re_w_b p{width:150px; float:left; color:#8c8c8c;}
div.reply_b .re_write .re_w_b p b{color:#3c3c3c;}
div.reply_b .re_write .re_w_b a{ height:30px; width:73px; line-height:30px; float:right; display:block; background:#a0a0a0; color:#fff !important; text-align:center;}
div.reply_b .re_write .re_w_b a:hover{text-decoration:none;}

div.reply_b .re_write.re_login {  }
div.reply_b .re_write.re_login .re_w_t .id_info { display:none; }
div.reply_b .re_write.re_login .re_w_t p.id_list {float:left;}

div.reply_b .re_list { width:100%; margin-top:30px; box-sizing:border-box; border-top:1px solid #e6e6e6; overflow:hidden;}
div.reply_b .re_list .re_t { width:100%; box-sizing:border-box; overflow:hidden;}
div.reply_b .re_list .re_t p.id_info{ width:70%; float:left;}
div.reply_b .re_list .re_t p.id_info .id_b{ margin-right:30px;}
div.reply_b .re_list .re_t p.id_info span:nth-of-type(2){ color:#8c8c8c;}
div.reply_b .re_list .re_t p.id_info span:nth-of-type(2) a{ color:inherit;}
div.reply_b .re_list .re_t p.id_info span:nth-of-type(2) a:before {content:"|"; padding:0 8px; display:inline-block; color:inherit;}
div.reply_b .re_list .re_t p.re_recommend { float: right; }
div.reply_b .re_list .re_t p.re_recommend a{float:left; position:relative; margin-left:20px; }
div.reply_b .re_list .re_t p.re_recommend a b{
	width:14px; height:14px; float:left; margin-right:5px; text-indent:-300px; overflow:hidden; position:relative; top:2px;
	background:url("//img.nocutnews.co.kr/nocut/v3/common/bul_recommend.png") no-repeat;
}
div.reply_b .re_list .re_t p.re_recommend a:nth-of-type(1) b {background-position:0 0;}
div.reply_b .re_list .re_t p.re_recommend a:nth-of-type(2) b {background-position:right 0;}

div.reply_b li { border-bottom:1px solid #e6e6e6}
div.reply_b li .re_box { padding: 20px 20px 20px 0; }
div.reply_b li .re_box .re_data { padding: 15px 0 0; }
div.reply_b li .re_cont_reply{ width: 100%; padding:0 20px; overflow: hidden; background:#f8f8f8; box-sizing:border-box; border-top:1px solid #e6e6e6}
div.reply_b li li { padding:0 20px;}
div.reply_b li li .re_box { padding-right: 0; }
div.reply_b li .re_box .btn_rereplay { padding-top: 15px }
div.reply_b li .re_box .btn_rereplay a { color: #8c8c8c !important; }
div.reply_b li .re_box .btn_rereplay a b { color: #000; }
div.reply_b .re_cont_reply .re_write { margin: 20px 0; }

div.reply_b  .id_b b { width:35px; height:35px; border:1px solid #fff; border-radius:20px; float:left; background:#dadada no-repeat center;overflow:hidden; text-indent:-300px; margin-right:10px;}
div.reply_b .id_list :last-child .id_b b {  margin-right:0}
div.reply_b .id_nocut b { background-image:url("//img.nocutnews.co.kr/nocut/v3/common/bul_nocut.png"); }
div.reply_b .id_naver b { background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_naver.png"); }
div.reply_b .id_kakao b { background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakao.png"); }
div.reply_b .id_info .id_nocut b { background-color:#e83421;}
div.reply_b .id_info .id_naver b { background-color:#36ac36; }
div.reply_b .id_info .id_kakao b { background-color:#ffe500;  background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakao1.png"); }
div.reply_b .re_login .id_b b { background-color:#fff; border-color:#d0d0d0;}
div.reply_b .re_login .id_nocut b { background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_nocut1.png"); }
div.reply_b .re_login .id_naver b { background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_naver1.png"); }
div.reply_b .re_login .id_kakao b { background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakao1.png"); }
div.reply_b .re_t .id_info .id_b b { width: 19px; height: 19px; background-size: 11px auto; margin-right: 5px; }

div.reply_b .btn_b { position: relative; }
div.reply_b .btn_b a.bt_more {display:block; text-align:center; font-size:12px;padding:20px 0;}
div.reply_b .btn_b a.bt_more:hover {text-decoration:none;}


@media (max-width:600px) {
div.reply_b .re_write { padding-top:15px;}
div.reply_b .re_write .id_info { line-height:28px;}
div.reply_b .re_write .re_w_t{ padding:0 15px; }
div.reply_b .re_write .re_w_c { padding: 15px; }
div.reply_b .re_write .re_w_c textarea { height:100px;}
div.reply_b .re_write .re_w_c label {top:15px; left:15px; right:15px; }

div.reply_b li .re_cont_reply { padding: 0 15px; }
div.reply_b li li { padding:0;}
div.reply_b li .re_box { position:relative; padding:20px 0;}
div.reply_b .id_b b{ width:28px; height:28px; background-size:13px auto;}
div.reply_b .re_list { margin-top:20px;}
div.reply_b .re_list .re_t p.id_info { width:100%;}
div.reply_b .re_list .re_t p.id_info span:nth-of-type(2) { float:right;}
div.reply_b .re_list .re_t p.re_recommend {position:absolute; bottom:20px; right:5px; }

div.reply_b li li .re_box { padding-bottom:45px;}

}

